#letterMaker-page {
    position: relative;
    margin: 0px auto;
    max-width: 1308px;
    width: 1308px;
    height: 900px;
    max-height: 900px;
}

#letterMaker-tools {
    width: 300px;
    max-width: 300px;
    height: 900px;
    max-height: 900px;
    float: left;
    border: 2px #313131 solid;
    border-radius: 6px;
    padding: 5px;
    background-color: #222;
}

#letterMaker-hints {
    width: 300px;
    max-width: 300px;
    height: 900px;
    max-height: 900px;
    float: left;
    border: 2px #313131 solid;
    border-radius: 6px;
    padding: 5px;
    background-color: #222;
}

#letterMaker-preview {
    width: 700px;
    max-width: 700px;
    height: 900px;
    max-height: 900px;
    float: left;
    border: 2px #313131 solid;
    border-radius: 6px;
    padding: 5px;
    background-color: #222;
    margin-left: 4px;
    margin-right: 4px;
    padding: 5px;
}

#letterMaker-form > textarea {
    min-width: 100%;
    max-width: 100%;
    min-height: 440px;
    max-height: 440px;
}

#letterMaker-paper {
    margin: auto;
}

#letterMaker-downloadHint {
    width: 640px;
    margin: auto;
    text-align: center;
    font-size: 11pt;
}

label {
    color: #ff6600;
}
